svg.green text { fill:#000000; }
svg.green path,  svg.green circle   { fill: #c9c0ad; stroke-width: 2px; stroke: #000000; }
.co2maps_rollover_box .green,    .co2maps_gallery_box .green, 	 .eplatmap_lot_status_avail, .eplatmap_lot_status_greenhouse { color: #c9c0ad; }

svg.ltgrey text { fill:#000000; }
svg.ltgrey path,  svg.ltgrey circle   { fill: #475e70; stroke-width: 2px; stroke: #000000; }
.co2maps_rollover_box .ltgrey,    .co2maps_gallery_box .ltgrey, 	 .eplatmap_home_status_avail, .eplatmap_home_status_ltgreyhouse { color: #475e70; }

svg.dkblue text { fill:#000000; }
svg.dkblue path,  svg.dkblue circle   { fill: #b6b15d; stroke-width: 2px; stroke: #000000; }
.co2maps_rollover_box .dkblue,    .co2maps_gallery_box .dkblue, 	 .eplatmap_model_status_avail, .eplatmap_home_status_bluehouse { color: #b6b15d; }

svg.gold text { fill:#000000; }
svg.gold path,  svg.gold circle   { fill: #9c5554; stroke-width: 2px; stroke: #000000; }
.co2maps_rollover_box .gold,    .co2maps_gallery_box .gold, 	 .eplatmap_uc_status_avail, .eplatmap_home_status_gold { color: #9c5554; }

# svg.red text { fill:#000000; }
# svg.red path,  svg.red circle   { fill: #761413; stroke-width: 2px; stroke: #000000; }
# .co2maps_rollover_box .red,    .co2maps_gallery_box .red,          .eplatmap_lot_status_sold, { color: #761413; }
